package card_redeem_account

import (
	"context"
	"kami/internal/consts"
	"kami/internal/service"
	"testing"

	_ "github.com/gogf/gf/contrib/drivers/mysql/v2"
)

func Test_sCardRedeemAccount_GetAllAvailableAccount(t *testing.T) {
	_, _ = service.CardRedeemAccount().GetAllAvailableAccount(context.Background(), consts.CardRedeemAccountCategoryWalMart, 100, nil)
}
